[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

re: problem in upgrading kernel from 2.4.18 to 2.6.3



Hi,
 
I have upgraded fr a dial-up to broadband using a Prolink Hurricane 8000 ADSL modem. I have a write-up which shows me how to get this animal working in Linux, based on the 2.6.3 kernel. So I have to get 2.6.3 working in order to get the modem working and not the other way round. It's worse than a Catch-22 here, isn't it?
 
Cheers


Do you Yahoo!?
Win a $20,000 Career Makeover at Yahoo! HotJobs
Reply to: